@charset "utf-8";

/*********
Allgemein
*********/
* {
	font-family: 'Proxima Nova Condensed', Helvetica, Arial, sans-serif
}

html {
	height: 100%;
}

a:link,
a:visited,
a:hover,
a:active {
	outline: 0;
}

/*********
Allgemeine Responsive Klassen fÌr GerÀte
*********/
/* Desktop */
@media 
only screen and (min-device-width : 880px), 
only screen and (min-width : 880px) {
.desktop-off, 
.tablet-on,
.phone-on {
	display: none;
}
.desktop-on, 
.tablet-off, 
.phone-off {
	display: block;
}
}
/* Tablets */
@media 
only screen and (min-device-width : 799px) and (max-device-width : 879px), 
only screen and (min-width : 799px) and (max-width : 879px) {
.tablet-off,
.desktop-on, 
.phone-on {
	display: none;
}
.tablet-on,
.desktop-off, 
.phone-off {
	display: block;
}
}
/* Mobile */
@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
.phone-off,
.desktop-on, 
.tablet-on
 {
	display: none;
}
.phone-on, 
.desktop-off, 
.tablet-off {
	display: block;
}
}

/*********
Allgemeine Content Styles
*********/

h1 {
	font-size: 1.5rem;
	font-weight: normal;
	color: #fff;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
h1 {
	font-size: 1.25rem; /* 30px 32/16 = 2 */
}
}

h2 {
	font-size: 1.25rem;
	font-weight: normal;
	color: #fff;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	padding-top: 10px;
}

h3 {
	font-size: 1rem; /* 20px 20/16 = 1.25 */
	color: #fff;
	margin-bottom: 15px;
}

p {
	font-size: 1rem;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

img {
	border: 0;
}

.img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
.img-right {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0px;
}
}

.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.zipelmuetze {
	width: 200px;
	height: auto;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
.img-left, 
.zipelmuetze {
	float: none;
	display: block;
	width: 100%;
	margin-right: 0px;
}
}

ul {
	padding: 0;
	margin: 0;
} 

li {
	list-style-type: none;
	font-size: 0.75rem; /* 12px 12/16 = 0.75 */
}


/*Links*/
a {
	color: #97806c;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}


/*********
Raster-Styles
*********/
body {
	font-size: 100%; /* 16px = 1em */
	height: 100%;
	background: #000;
}

body, img, p, tr, td {
	color: #97806c;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
body {
	font-size: 90%; 
}
}

.main-nav, 
#content, 
.footer-nav {
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.index-site #content {
	max-width: 100%;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 430px), 
only screen and (min-width : 220px) and (max-width : 430px) {
.main-nav, 
#content, 
.footer-nav {
	width: auto;
	margin-left: 20px;
	margin-right: 20px;
}
}

header {
	position: relative;
	border-bottom: 1px solid #584129;
	padding-top: 48px;
	padding-bottom: 32px;
}

#logo {
	text-align: center;
}

#logo img {
	/*padding-left: 70px;*/
	height: auto;
	width: 214px;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
#logo img {
	/*padding-left: 70px;*/
	height: auto;
	width: 160px;
}
}

.spezial-nav {
	position: absolute;
	left: 15px;
	top: 0px;
	z-index: 20;
}

#content {
	margin-top:32px;
	margin-bottom: 64px;
	/*min-height: 430px;*/
	/*padding-left: 140px;*/
}

.index-site #content {
	margin: 0 auto;
	text-align: center;
	/*min-height: 494px;*/
}

.index-site #content div.frontimg {
	max-width: 1102px;
	width: auto;
	overflow: hidden;
	margin: 0 auto;
}

.index-site #content img {
	display: block;
}
@media 
only screen and (max-device-width : 1100px), 
only screen and (max-width : 1100px) {
.index-site #content img {
	width: 100%;
	height: auto;
}
}

footer {
	position: relative;
	border-top: 1px solid #584129;
	margin-bottom: 32px;
}


.platzhirsch {
	position: absolute;
	left: 15px;
	top: -281px;
	
	background: url(../img/layout/platzhirsch.png) left bottom no-repeat;
	height: 280px;
	z-index: 10;
}

.platzhirsch p {
	margin-left: 118px;
	margin-top: 220px;
	color: #fff;
}

.skipp {
	position: fixed;
	right: 10px;
	bottom: 10px;
}

.skipp img {
	display: block;
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape/FireFox */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* aktuelle Browser */
	opacity: 0.7;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
.skipp {
	display: none;
}
}

/*********
Tools
*********/
ul.list {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.list li {
	padding: 0;
	margin: 0;
	float: left;
}

.list li a {
	display: block;
	text-decoration: none;
}

/* Sponsorenliste */
.sponslist.hauptspons li {
	width: 32%;
	margin-right: 2%;
}

.sponslist.hauptspons li:nth-child(3n) {
	margin-right: 0;
}

.sponslist li {
	background: #ccc;
}

.sponslist.spons li {
	width: 23%;
	margin-right: 2.6667%;
	margin-bottom: 2.6667%;
}

.sponslist.spons li:nth-child(4n) {
	margin-right: 0;
}

.sponslist li img {
	width: 100%;
	height: auto;
	display: block;
}

/*** Feed-Wall ***/
#wall {
	padding-top: 20px;
}

#wall div {
	overflow: hidden;
	margin-bottom: 20px;
}

#wall div h2 {
	padding-top: 0;
	font-size: 1.125rem;
}

#wall a {
	display: block;
	text-decoration: none;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
#wall img.img-left {
	display: none;
}
}

/*** Galerie - BUZZ-ME ***/
/*** Vorlage ***/
/*********
Galerie
*********/
ul.galerie, 
ul.gal-bilder {
	margin: 0; 
	padding: 0;
	overflow: hidden
}

.galerie li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 30%;
	margin-right: 3%;
	margin-bottom: 3%;
}

.galerie li a {
	display: block;
	/*width: 300px;*/
	/*height: 189px;*/
	background: url(../img/layout/bg-galerie.png) no-repeat left top;
	background-size: 100%;
	z-index: 15;
	text-decoration: none;
}

.galerie li img {
	/*position: absolute;*/
	display: block;
	/*left: 0px;
	top: 0px;*/
	width: 100%;
	height: auto;
	z-index: -1;
}

.galerie li a h3 {
	margin: 0;
	/*position: absolute;
	left: 0;
	bottom: 0;*/
	text-decoration: none;
	font-weight: normal;
	padding: 5px;
	font-size: 1rem;
	color: #fff;
	text-align: center;
	/*display: inline-block; */
	background: #97806c;
	height: 42px;
}

.gal-bilder li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 30%;
	margin-right: 3%;
	margin-bottom: 6%;
}

.gal-bilder li a {
	display: block;
	/*border: 8px solid #0d0d0d;*/
}

.gal-bilder li a img {
	display: block;
	width: 100%;
}

.gal-bilder li a.melden img {
	width: 18px;
	height: auto;
	padding: 2px;
	float: right;
}

.gal-bilder li p {
	margin: 3px 0px;
	padding: 0;
	font-size: 0.875rem;
}

.gal-detail img {
	/*border:8px #0d0d0d solid;
	width: calc(100% - 16px);*/
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

.fancy-download {
	padding-left: 10px;
	color: #000;
}

.fb_iframe_widget {
	/*float: right;*/
}

/*********
Seitenzahlen
*********/
.pagination {
    height: 36px;
    margin: 18px 0;
}
.pagination ul {
    /*border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);*/
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination li {
    font-size: 1rem;
    display: inline;
}
.pagination a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #1d160e;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 34px;
    padding: 0 12px;
    text-decoration: none;
}
.pagination a:hover, .pagination .active a {
    color: #fff;
    background-color: #3f3429;
}
.pagination .active a {
    color: #000;
    cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #999999;
    cursor: default;
}
.pagination li:first-child a {
    border-left-width: 1px;
    /*border-radius: 3px 0 0 3px;*/
}
.pagination li:last-child a {
    /*border-radius: 0 3px 3px 0;*/
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.galerie li, 
.gal-bilder li {
	width: 45%;
	margin-right: 5%;
	margin-bottom: 8%;
}
.galerie li a {
	/*height: 165px;*/
}

}
/******/

.fotos li {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 5%;
}

.fotos li:nth-child(3n) {
	margin-right: 0;
}

.fotos li img {
	width: 100%;
	height: auto;
	display: block;
}

.alphuetta.fotos li {
	width: 48%;
	margin-right: 4%;
	margin-bottom: 4%;
}

.alphuetta.fotos li:nth-child(2n) {
	margin-right: 0;
}

/*.fancy-download {
	padding-left: 5px;
}

.fancybox-title iframe {
	display: none;
}*/

/*********
Navigation
*********/
.main-nav ul,
.footer-nav ul {
	margin: 0;
	padding: 32px 0px 0px 0px;
	overflow: hidden;
	text-align: center;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.main-nav ul li, 
.footer-nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

.footer-nav ul li {
	float: none;
	display: inline;
}

.main-nav ul li {
	background: url(../img/layout/icon-herz.svg) left center no-repeat;
	background-size: 13px auto;
	padding-left: 13px;
}

.main-nav li a, 
.footer-nav li a {
	display: block;
	margin-left: 13px;
	margin-right: 13px;
	color: #fff;
	font-size: 1rem;
	text-decoration: none;
}

.footer-nav li a {
	display: inline;
	margin: 0px 4px;
}

.main-nav li.first {
	background: none;
	padding-left: 0;
}

.main-nav li.first a {
	margin-left: 0px;
}

.main-nav li a.active, 
.main-nav li a:hover {
	color: #97806c;
}

/*********
Tabellen
*********/
table, tbody, thead {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0px;
	margin-bottom: 10px;
}

tr, td, th {
	border: 0px;
}

/*tr:nth-child(even) {
	background-image:url(../img/layout/bg_weiss60.png);
}*/

tr {
	padding: 0px;
	margin: 0px;
}

tr:hover {
}

th {
	padding: 2px;
	border-bottom: 1px solid #333;
	vertical-align: top;
	text-align: left;
	color: #fff;
	font-weight: bold;
	background-color: #C00;
}


td {
	margin: 0;
	padding: 2px 2px 2px 0px;
	vertical-align: top;
	text-align: left;
}

td.right, 
th.right {
	text-align: right;
}

td.center,
th.center {
	text-align: center;
}

.spezial td {
	color: #fff;
}

.ausgebucht td {
/*	text-decoration: line-through; */
}

td a {
	color: #fff;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 365px), 
only screen and (min-width : 220px) and (max-width : 365px) {
td.no-mob {
	display: none;
}
}

/*********
Formulare
*********/
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	text-transform: uppercase;
}

label {
	display: block;	
	font-size: 1rem;
	margin-bottom: 5px;
}

label.cb {
	display: inline;
}

label.rd {
	display: inline;
	margin-right: 20px;
}

input, 
select, 
textarea {
	background-color: #fff;
	border: 1px solid #97806c;
	padding: 5px;
	font-size: 0.8rem;
	width: 90%;
	margin-bottom: 15px;
}

textarea {
	height: 100px;
}

select, 
input[type="submit"] {
	width: calc(90% + 12px);
}

input:focus {
	border-color: #ee0b21;
	background: #cabfb5;
}

input.checkbox, 
input.radio {
	width: auto;
	margin-right: 5px;
	border: 0;
}

input[type="submit"]:hover {
	background-color: #97806c;
	color: #fff;
}

span.validationerror {
	display: block;
	color: #ee0b21;
	margin-top: -12px;
}


@media 
only screen and (min-device-width : 220px) and (max-device-width : 798px), 
only screen and (min-width : 220px) and (max-width : 798px) {
input[type="submit"]:hover {
	width: 90%;
}
textarea {
	width: 90%;
}
div.halb {
	width: 46%;
}
}

/*********
Transparenzen
*********/
.opac70 {
	/* IE 8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	  /* IE 5-7 */
	  filter: alpha(opacity=70);
	  /* Netscape/FireFox */
	  -moz-opacity: 0.7;
	  /* Safari 1.x */
	  -khtml-opacity: 0.7;
	  /* aktuelle Browser */
	  opacity: 0.7;
}

.opac100 {
	/* IE 8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	  /* IE 5-7 */
	  filter: alpha(opacity=100);
	  /* Netscape/FireFox */
	  -moz-opacity: 1.0;
	  /* Safari 1.x */
	  -khtml-opacity: 1.0;
	  /* aktuelle Browser */
	  opacity: 1.0;
}
